/* Layout
------------ */
* {
    /* Reset browsers default margin, padding and font sizes */
    margin: 0;
    padding: 0;
}

html {
    font-size: 100%;
}

body {
    /* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
    font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
    color: #FFF;
    font-size: 10px;
    margin: 0;
    padding: 0 5px;
    background: #333940 url(images/body.gif);
}

/* Misc stuff */
img {
    border: none;
}

.gen {
    margin: 1px 1px;
    font-size: 1.2em;
}

.genmed {
    margin: 1px 1px;
    font-size: 1.1em;
}

.gensmall {
    margin: 1px 1px;
    font-size: 1em;
}

.titles {
    font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.3em;
    text-decoration: none;
}

.error, table td .error {
    color: #3EB0BC;
}

.spacer {
    background: #333940 url(images/th.gif) top left repeat-x;
}

hr	{ height: 0px; border: solid #333940 0px; border-top-width: 1px;}

.pagination {
    padding: 4px;
    font-size: 1em;
    font-weight: bold;
}

/* Links
------------ */

/* Links adjustment to correct display an order of rtl/ltr mixed content */
.rtl a {
    direction: rtl;
    unicode-bidi: embed;
}

a {
    color: #a3b1e3;
    text-decoration: none;
}

a:active,
a:visited {
    color: #a3b1e3;
    text-decoration: none;
}

a:hover {
    color: #a3b1e3;
    text-decoration: underline;
}

a.forumlink {
    font-weight: bold;
    font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
}

a.topictitle {
    margin: 1px 0px;
    font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
}

a.topictitle, .postbody a {
    color: #a3b1e3;
}
a.topictitle:visited, .postbody a:visited {
    color: #a3b1e3;
}
a.topictitle:visited:hover, .postbody a:visited:hover {
    color: #a3b1e3;
}
a.topictitle:hover, .postbody a:hover {
    color: #a3b1e3;
}

/* Header and logo */
#maintable {
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-color: #000;
    margin: 0 auto;
}
#logorow {
    background: url(images/banner_main.jpg) top left repeat-x;
    text-align: center;
    padding: 0;
}

#logorow, #logo-left {
    height: 192px;
    overflow: hidden;
}

.pm-notify-new, .pm-notify-unread {
    border-left: solid 1px #317FC5;
    border-right: solid 1px #2370B6;
    border-top: solid 1px #317FC5;
    border-bottom: solid 1px #2370B6;
    background: #313131 url(images/cell.gif) top left repeat-x;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}
.pm-notify-new a, .pm-notify-new a:visited, .pm-notify-unread a, .pm-notify-unread a:visited { text-decoration: underline; }
.pm-notify-header {
    margin-bottom: 10px;
    color: #CCC;
}
.pm-notify-new, .pm-notify-unread:hover {
    border-left: solid 1px #63C5CF;
    border-right: solid 1px #3EB0BC;
    border-top: solid 1px #63C5CF;
    border-bottom: solid 1px #3EB0BC;
}
.pm-notify-new { padding: 30px; }

/* Navigation buttons */
.navrow {
    background: #3B83C6 url(images/buttons.gif) top left repeat-x; 
    height: 21px;
    overflow: hidden;
    border-bottom: solid 1px #000;
    border-top: solid 1px #000;
    color: #a3b1e3;
    text-align: center;
    font-size: 11px;
    padding: 4px;
}
* html .navrow { padding: 0; }
.navrow b, .navrow strong { font-weight: normal; }
.navrow a, .navrow a:visited {
    color: #a3b1e3;
    text-decoration: none;
}
.navrow a:hover { 
    color: #a3b1e3; 
    text-decoration: underline; 
}

a.link-new, a.link-new:visited { color: #a3b1e3; }
a.link-new:hover, a.link-new:visited:hover { color: #a3b1e3; }

/* Content and tables */
#contentrow {
    padding: 5px;
    background-color: #3C4044;
}

.tablebg {
    border: solid 1px #000; 
    background: #3C4044 url(images/cell.gif) top left repeat-x;
}

.row1, .row2, .row3, .legend, .forumrules, tr.row1 .row, tr.row2 .row, tr.row3 .row, .postbottom {
    border-left: solid 1px #404040;
    border-right: solid 1px #121212;
    border-top: solid 1px #3C3C3C;
    border-bottom: solid 1px #131313;
    background: #3C4044 url(images/cell.gif) top left repeat-x;
    padding: 4px;
}
th {
    color: #a3b1e3; 
    font-size: 11px; 
    font-weight: bold;
    background: #4A6786 url(images/th.gif) top left repeat-x;
    white-space: nowrap;
    padding: 0 5px;
    text-align: center;
    height: 26px;
    border-left: solid 1px #333940;
    border-right: solid 1px #333940;
    border-top: solid 1px #333940;
    border-bottom: solid 1px #333940;
}
th a, th a:visited {
    color: #a3b1e3 !important;
    text-decoration: underline;
}
th a:hover {
    color: #a3b1e3;
    text-decoration: underline;
}

td {
    padding: 2px;
}
td.profile {
    padding: 4px;
}
.catdiv {
    height: 24px;
    padding: 0 3px;
    border-left: solid 1px #404040;
    border-right: solid 1px #121212;
    border-top: solid 1px #3C3C3C;
    border-bottom: solid 1px #131313;
    background: #2C2C2C url(images/cathead.gif) top left repeat-x;
}
.rtl .catdiv {
    background: #2C2C2C url(images/cathead.gif) top left repeat-x;
}

.cat {
    height: 24px;
    padding: 0 3px;
    border-left: solid 1px #404040;
    border-right: solid 1px #121212;
    border-top: solid 1px #3C3C3C;
    border-bottom: solid 1px #131313;
    background: #2C2C2C url(images/cathead.gif) top left repeat-x;
    text-indent: 4px;
}
.cathead {
    background: #26629A url(images/catbottom.gif) top left repeat-x;
    height: 24px;
    padding: 1px 3px;
    border-left: solid 1px #317CC2;
    border-right: solid 1px #164C7D;
    border-top: solid 1px #3981C3;
    border-bottom: solid 1px #164C7D;
}


/* Table header */
caption { 
    margin: 0; 
    padding: 0;
    background: url(images/hdr_mid.gif) top left repeat-x;
    white-space: nowrap;
    height: 27px;
    text-align: center;
}
.cap-left {
    background: url(images/hdr_left.gif) top left no-repeat;
}
.cap-right {
    background: url(images/hdr_right.gif) top right no-repeat;
    padding-top: 8px;
    height: 19px;
}
caption, caption h1, caption h2, caption h3, caption h4, caption span { 
    font-size: 12px;
    font-weight: bold;
    color: #a3b1e3;
}
caption h1, caption h2, caption h3, caption h4, caption span { 
    display: inline;
}
caption a, caption a:visited {
    color: #a3b1e3;
    text-decoration: underline;
}
caption a:hover {
    color: #a3b1e3;
    text-decoration: underline;
}


/* Footer */
#wrapfooter {
    text-align: center;
    color: #CCC;
    padding-top: 10px;
}

.copyright {
    color: #888;
    font-weight: normal;
    font-size: 9px;
    line-height: 1.2em;
}
.copyright a, .copyright a:visited {
    color: #AAA;
    text-decoration: underline;
}
.copyright a:hover { color: #FFF; }


/* Breadcrumbs */
p.breadcrumbs {
    margin: 0;
    padding: 0;
    float: left;
    color: #AAA;
    font-weight: bold;
    white-space: normal;
    font-size: 1em;
}
.rtl p.breadcrumbs {
    float: right;
}

p.datetime {
    margin: 0;
    padding: 0;
    float: right;
    white-space: nowrap;
    font-size: 1em;
}

.rtl p.datetime {
    float: left;
}

/* Index/viewforum */
.subforum.read { 
    background: url(images/sub_old.gif) top left no-repeat;
    padding-left: 12px;
}
.subforum.unread { 
    background: url(images/sub_new.gif) top left no-repeat;
    padding-left: 12px;
}
.legend {
    text-align: center;
    margin: 0 auto;
    padding: 2px;
}
.legend-viewforum { 
    margin: 0; 
    text-align: left; 
}

.forumrules {
    padding: 4px;
    font-weight: normal;
    font-size: 1.1em;
    border-left-color: #AAA;
    border-top-color: #AAA;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
.forumrules h3 {
    color: #3EB0BC;
}

/* Post */
.postsubject {
    font-size: 12px;
    font-weight: bold;
    color: #2370B6;
}
td.postbottom { 
    background: #2D2D2D url(images/profile.gif) top left repeat-x; 
    font-size: 10px;
    color: #D0D0D0;
    white-space: nowrap;
    padding: 2px;
    vertical-align: middle;
}
td.postbuttons { padding-top: 3px; }
.postdetails { 
    color: #CCC;
    font-size: 10px; 
    text-align: left;
}
.postdetails b {
    color: #DDD;
}
.posterrank		{ font-size: 9px; color: #B0B0B0; }
.posterprofile	{ font-size: 10px; color: #D0D0D0; }

.postauthor, .postauthor a {
    color: #2370B6;
    font-size: 12px;
    margin-bottom: 3px;
    font-weight: bold;
}

.postonline { margin-bottom: 2px; }

.postreported, .postreported a:visited, .postreported a:hover, .postreported a, .postreported a:active {
    margin: 1px 0px;
    color: #3EB0BC;
    font-weight: bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a, .postapprove a:active {
    color: #00FF00;
    font-weight: bold;
}

.postapprove img, .postreported img {
    vertical-align: bottom;
}

.postbody {
    font-size: 12px;
    line-height: 1.4em;
    margin: 3px 0;
}
.signature {
    font-size: 11px;
    color: #EEE;
    margin-top: 5px;
}
.signature .line { color: #AAA; }

.postbody li, ol, ul {
    margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
    margin: 0 1.5em 0 0;
}

.posthilit {
    background-color: #2370B6;
}

.postsubject {
    font-size: 12px;
    font-weight: bold;
    color: #2370B6;
}

.postbody a { text-decoration: underline; }

/* UCP */
.folder-current a, .folder-current a:visited {
    color: #FFF;
    font-weight: bold;
}

/* Private messages
------------------ */
.pm_marked_colour {
    background-color: #3EB0BC;
    border: 1px solid #153B3F;
}

.pm_replied_colour {
    background-color: #2370B6;
    border: 1px solid #0C253D;
}

.pm_friend_colour {
    background-color: #007700;
    border: 1px solid #002800;
}

.pm_foe_colour {
    background-color: #DD0000;
    border: 1px solid #4A0000;
}

.folder-current a:hover { color: #3EB0BC; }

td.pm_marked_colour { background: #3EB0BC; }
td.pm_marked_colour_left { border-left: solid 3px #3EB0BC; padding-left: 2px; }
td.pm_marked_colour_right { border-right: solid 3px #3EB0BC; padding-right: 2px; }

td.pm_replied_colour { background: #2370B6; }
td.pm_replied_colour_left { border-left: solid 3px #2370B6; padding-left: 2px; }
td.pm_replied_colour_right { border-right: solid 3px #2370B6; padding-right: 2px; }

td.pm_friend_colour { background: #007700; }
td.pm_friend_colour_left { border-left: solid 3px #007700; padding-left: 2px; }
td.pm_friend_colour_right { border-right: solid 3px #007700; padding-right: 2px; }

td.pm_foe_colour { background: #DD0000; }
td.pm_foe_colour_left { border-left: solid 3px #DD0000; padding-left: 2px; }
td.pm_foe_colour_right { border-right: solid 3px #DD0000; padding-right: 2px; }


/* Form Elements
------------ */
form {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

textarea, select, .post, .btnbbcode, .btnmain, .btnlite, .btnfile, .helpline {
    font-weight: normal;
    font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
    color: #D0D0D0;
    border: 1px solid #2370B6;
    background-color: #222;
}

input {
    font-size: 1.1em;
    padding: 1px;
}
textarea {
    font-size: 1.3em; 
    line-height: 1.4em;
    padding: 2px;
}
select {
    font-size: 1.1em;
    padding: 1px;
}

option {
    padding: 0 1em 0 0;
}

.rtl option {
    padding: 0 0 0 1em;
}

.post {
    border-style: solid;
    border-width: 1px;
}

.btnbbcode {
    font-size: 1.1em;
    border: 1px solid #444;
}
.btnbbcode:hover {
    border-color: #999;
    color: #FFF;
}

.btnmain {
    font-weight: bold;
    cursor: pointer;
    padding: 1px 5px;
    font-size: 1.1em;
}

.btnlite {
    font-weight: normal;
    cursor: pointer;
    padding: 1px 5px;
    font-size: 1.1em;
}

.btnfile {
    font-weight: normal;
    padding: 1px 5px;
    font-size: 1.1em;
}

.helpline {
    background-color: transparent;
    color: #AAA;
    border-style: none;
}
#helpline { color: #AAA; }

* html textarea, * html select, * html .post, * html .btnmain, * html .btnlite, * html .btnfile {
    border-color: #D0D0D0;
}
textarea:hover, select:hover, .post:hover, .btnmain:hover, .btnlite:hover, .btnfile:hover {
    border-color: #D0D0D0;
}
textarea:focus, select:focus, .post:focus, .btnmain:focus, .btnlite:focus, .btnfile:focus {
    border-color: #3EB0BC; 
    color: #FFF;
}

label:hover { 
    color: #3EB0BC; 
}

/* BBCode
------------ */
.quotetitle, .attachtitle, .codetitle {
    margin: 10px 5px 0px 5px;
    padding: 2px 4px;
    border: solid 1px #090909;
    color: #D0D0D0;
    background-color: #2E2E2E;
    font-size: 0.85em;
    font-weight: bold;
}

.quotetitle .quotetitle {
    font-size: 1em;
}

.quotecontent, .attachcontent {
    margin: 0px 5px 10px 5px;
    padding: 5px;
    border-color: #090909;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.4em;
    /*	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif; */
    background-color: #2E2E2E;
    color: #EEE;
}

.attachcontent {
    font-size: 0.85em;
}

.codecontent {
    direction: ltr;
    margin: 0px 5px 10px 5px;
    padding: 5px;
    border-color: #090909;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    font-weight: normal;
    font-size: 11px;
    font-family: Monaco, 'Courier New', monospace;
    background-color: #2E2E2E;
    color: #EEE;
}

.quotewrapper, .codewrapper, .attachwrapper {
    clear: both;
    margin: 10px 5px;
    background: #1E2123 url(images/code_header.gif) top left no-repeat;
    padding-left: 19px;
    border: solid 1px #090909;
}
.quotewrapper { background-image: url(images/quote_header.gif); }
.quotewrapper .quotetitle, .codewrapper .codetitle, .attachwrapper .attachtitle { 
    margin: 0; 
    border-width: 0 0 1px 1px;
}
.quotewrapper .quotecontent, .codewrapper .codecontent, .attachwrapper .attachcontent {
    margin: 0; 
    border-width: 0 0 0 1px;
}
.attachcontent, html>body .postbody {
    overflow: auto;
    overflow-x: auto;
}

.unhidetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	background-color: #D3DCE0;
	font-size: 0.8em;
}

.hidetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #990000;
	background-color: #D3DCE0;
	font-size: 0.8em;
}

.hidecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 0.85em;
	background-color: #FAFAFA;
}
.syntaxbg {
    color: #FFF;
}

.syntaxcomment {
    color: #AAA;
}

.syntaxdefault {
    color: #FFF;
}

.syntaxhtml {
    color: #FFF;
}

.syntaxkeyword {
    color: #3EB0BC;
}

.syntaxstring {
    color: #2370B6;
}


/* More misc stuff */
h1 {
    font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
    font-weight: bold;
    font-size: 1.8em;
    text-decoration: none;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.5em;
    text-decoration: none;
    line-height: 120%;
}

h3 {
    font-size: 1.3em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 120%;
}

h4 {
    margin: 0px;
    font-size: 1.1em;
    font-weight: bold;
}

p {
    font-size: 1.1em;
}

p.moderators {
    margin: 0px;
    float: left;
    color: #CCC;
    font-weight: bold;
}

.rtl p.moderators {
    float: right;
}

p.linkmcp {
    margin: 0px;
    float: right;
    white-space: nowrap;
}

.rtl p.linkmcp {
    float: left;
}

p.searchbar {
    padding: 2px 0;
    white-space: nowrap;
} 

p.searchbarreg {
    margin: 0px;
    float: right;
    white-space: nowrap;
}

.rtl p.searchbarreg {
    float: left;
}

p.forumdesc {
    padding-bottom: 4px;
}

p.topicauthor {
    margin: 1px 0px;
}

p.topicdetails {
    margin: 1px 0px;
}
td.history-current, tr.row1 td.history-current, tr.row2 td.history-current {
    background: #444;
}

table.colortable td {
    padding: 0;
}

pre {
    font-size: 1.1em;
    font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
    white-space: nowrap;
}

.username-coloured {
    font-weight: bold;
}

.sep {
    color: #888;
}

#st_header {
    margin: 0; 
    padding: 0; 
    height: 192px;
    background-image: url("images/banner_wide3.jpg");
}	
/*=====================================*/
/*==          NavIGATION             ==*/
/*=====================================*/

#st_nav {
	background-image: url("../img/st_navbar_main.jpg");
	margin: 0px;
	width: 880px;
	height: 32px;
	}
	
#st_nav ul {
	margin: 0;
	text-align: center;
	padding-top: 8px;
	font-size: 80%;
	}
	
#st_nav li {
	list-style-type: none;
	display: inline;	
	}

#st_nav li a { font-weight: bold; }

#st_nav li.invisible {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
	border-right: 0px;
	}
	
/* bugs */
@media all and (min-width: 0px)
{
    /* reset file input style for Opera - it changes only text color and border, but not bg color */
    .btnfile, .btnfile:hover, .btnfile:focus { 
        border: none; 
        background-color: #FFF;
        color: #000;
    }
    
}

div #twitter_div
{
	width: 500px;
	padding: 5px;
	background-color: #2C2F31; // #2C2F31;
	border: 1px solid #4B4E52;
}

ul #twitter_update_list
{
	padding-top: 5px;
}

table.spoiler
{
	background-color: #161616;
	border: 1px solid #505050;
	border-radius: 5px;
	width: 90%;
	margin: 0 5%;
}

.spoiler input.button
{
	padding: 0 2em;
	margin: 0 1em;
	background-color: #282828;
	border: 1px solid #8080c0;
	border-radius: 3px;
	font-size: 8pt;
	color: #c0c0ff;
}

.spoiler td.spoiler
{
	background-color: #383838;
}